/** Layout



---------------------------------



*  Using a negative margin technique, adapted from ZEN. The page is loaded by this order:



*  



*  1. Header



*  2. Content



*  3. Navigation menus



*  4. Sidebar Left



*  5. Sideabr Right



*	



*/







body {

    background: url("images/e-bg-pattern.jpg") repeat-y scroll center 0 #a7cc70;

    width: 100%;

}

#body-inner {

    background: url("images/e-bg-page-top.jpg") no-repeat scroll center 0 transparent;

    width: 100%;

}





















#page {



	width: 960px; /* edit to change the width of the page */



	margin: 0 auto; /* remove 'auto' and the width to switch to a fluid width */











}



.view-noderef-image-helper-built-in td {



 display:block;



}



/** Sidebars width



---------------------------------



*  Changing the width of the sidebars is dead easy, just change the



*  values below corresponding to the sidebar you want to modify.



*  Make sure you keep negative values as negative values.



*  For example, if I want to increase the width of the left sidebar



*  to 300px, I would have to change each '190' to '300'.



*/







.two-sidebars .center,



.sidebar-left .center {



  margin-left: 210px;     /* LEFT value */



}



#sidebar-first {



  width: 200px;           /* LEFT value */



	margin-right: -200px;    /* negative LEFT value */



}



.two-sidebars .center,



.sidebar-right .center {



  margin-right: 200px;    /* RIGHT value */



}



#sidebar-second {



  width: 200px;           /* RIGHT value */



}



#sidebar-first .node-type-webform h2.title a{



	display:none;



}



/** Columns inner



---------------------------------



*  You can change the padding inside the columns without changing the



*  width of them by just usinbg the INNER div of each column



*/







.inner {                             



	padding: 0px;                     



}                                   



#block-block-16 {

	left: 780px;
	position: absolute;
	top: 45px;
	z-index: 1000;
}



/** Navigation styles



---------------------------------



*/







#block-superfish-2 {



	height:50px;



	width:960px;



	color:#3e3e3e;



}







#block-superfish-2 #superfish-2 {



	line-height:50px;



	margin-left:15px;



}







#block-superfish-2 #superfish-2 a{



	font-size:15px;



	margin:5px 10px;



	color:#3e3e3e;



	font-family: 'Muli', sans-serif;



	line-height:50px;



}







#block-superfish-2 #superfish-2 a:hover {



	color:#69AC01;



	text-decoration:none;



}











.sf-menu li ul {



	margin-top:17px;



}











.sf-menu li li {



background-color:#F1F4EB;



border-top:1px solid #69AC01;



}







#block-superfish-2 #superfish-2 li li a  {



height:30px;



padding:0;



line-height:30px;



}











.sf-shadow ul {



background:none;



}











/** LAYOUT RULES



---------------------------------



*  do not change if you're not sure you know what you're doing



*/



#header, #header-region {



clear:both;



}



.not-logged-in .breadcrumb {



display:none;



}



#content {



  float: left;



  width: 100%;



  margin-right: -100%;



  padding: 0;



  margin-top:280px;



}        



#content-inner {



	margin:0 30px;



}     

.not-front #content-area .node-inner {
	 width:650px;
	 margin-left: 78px;
}







#page #content li, #block-block-9 li {



	list-style-image:url(images/li.jpg);



}  



                      



.sidebar {                          



  float: left;                       



}                                   



#sidebar-second {



	float: right;



	margin-right:130px;



	margin-top:294px;



}



#navigation {                        



  float: left;                       



  margin-left: 0;



  margin-right: -100%;



  padding: 0;



  width: 100%;



}







/* header */







#header {

    background: url("images/e-header-bg.jpg") no-repeat scroll center 43px transparent;

    position: absolute;

    top: 0;

}



#main {

	clear:both;

	padding-top: 242px;

}







#logo-title {



	float:left;



	height:100px;



	margin: 70px  0 28px 46px;



	// width:520px;



}



#search-box {



	float:right;



}



#page-image {

	margin:0 auto;



	width:750px;



}



#block-views-header_images-block_1, .view-default-header-images{

	background-color:#3B8D11;

	margin:auto;

	width:944px;

}





.views-field-field-page-image-cck-fid img{

	margin:14px 0 12px 95px;
	border:1px solid #f1f4eb;

}









/*Feature Boxes*/







#feature-boxes {



	margin-top:35px;







}







#feature-boxes .block {



	float:left;



	width:280px;



}







#feature-boxes .block h3, #feature-boxes .block h3 a {



	font-size:14px;



	font-family: 'Muli', sans-serif;



	color:#3E3E3E;



	margin:0;



}







#feature-boxes .block p{



	font-size:12px;



	color:#645e53;



	margin:0;



	text-align:justify;



}







#feature-boxes img{



	float:left;



	margin-top:-5px;



}







#feature-boxes .feat_one, #feature-boxes .feat_two, 



#feature-boxes .feat_three {



	margin-right:20px;



}



/* footer */







#footer {



background: url("images/e-footer.png") no-repeat scroll center bottom transparent;

    float: none;

    height: 100px;

    margin: 0 auto;

    padding: 10px 10px 107px 15px;

    width: 963px;



}







#footer-seo {



	clear:both;



	float:right;



	font-size:11px;



	margin-right:25px;



	margin-top:15px;



	text-align:right;



}







#small-logo {



	float:right;



	margin-right:25px;



	margin-top:40px;







}







/* Layout Helpers */







#header,



#footer,



#main #content .mission,



#main #content .breadcrumb,



#main #content .node {



  clear: both;



}







/* front page */







#content-area #node-1 {



	width:580px;



}







#block-block-10 {



clear:both;



padding-top:35px;



}







/* contact us page */







.section-contact-us-make-appointment .appt-table {



width:500px;







}







.section-contact-us-make-appointment table td {



 padding:5px;



}







/* watermark */







#block-block-11 {



position:absolute;



top:0;



left:695px;



}

#block-block-12 {
margin: 0 auto;
width:650px;
}

#block-block-13 {
position:absolute;
}









